Bug 428400 - Use config-util for userhelper configuration
Use config-util for userhelper configuration
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-01-11 05:00 EST by Miloslav Trmač
Modified: 2015-03-04 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-05-20 13:13:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2008-01-11 05:00:56 EST
usermode >= 1.94 supports file inclusion and provides
/etc/security/console.apps/config-util.  Please replace "USER=root" in your
userhelper configuration file by ". config-util".  See #426095 for motivation.
Comment 1 Phil Knirsch 2010-05-20 13:06:52 EDT
Fixed in CVS, will be in next build for rawhide.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.